# Asterisk Project : Asterisk 12 AGICommand_set extension

Added by wikibot , edited by wikibot on Aug 29, 2013

# SET EXTENSION

### Synopsis

Changes channel extension.

### Description

Changes the extension for continuation upon exiting the application.

### Syntax

    SET EXTENSION NEW EXTENSION

##### Arguments

- `new extension`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown